Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1267431 - [DOCS] [3.1] [Use Case] Document the Installation and Configuration of OSE 3.1
Summary: [DOCS] [3.1] [Use Case] Document the Installation and Configuration of OSE 3.1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Deadline: 2015-11-13
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.0.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Alex Dellapenta
QA Contact: Ma xiaoqiang
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-30 02:10 UTC by Vikram Goyal
Modified: 2017-03-08 18:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-19 17:54:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1272324 1 None None None 2021-01-20 06:05:38 UTC

Internal Links: 1272324

Description Vikram Goyal 2015-09-30 02:10:55 UTC
As a customer I want to know:

* how to install and configure OSE 3.1

Suggested topics:

2.1 Before you begin
2.1.1 System requirements
2.1.2 Subscriptions and repos

2.2 Install on RHEL
2.3 Install on Atomic Host?
2.4 Install AEP from container on AH
2.5 Install AEP from container on RHEL 7.2
2.6 Install AEP from RPM on RHEL 7.2
2.7 HA install of AEP based on Active/Active with Ansible

Suggested Guides:

Installation Guide. Please liaise with Tim Poitras who is currently working on the install guide restructure.

Comment 5 Alex Dellapenta 2015-11-06 03:58:08 UTC
Some updates have been merged for the new quick installer, in the Prereqs and Quick Installation topics:

https://docs.openshift.com/enterprise/3.1/install_config/install/prerequisites.html#host-preparation

https://docs.openshift.com/enterprise/3.1/install_config/install/quick_install.html

Still testing and keeping up w/ latest builds and any changes to the installer. Updated HA install docs are WIP.

Comment 7 Alex Dellapenta 2015-11-12 23:37:31 UTC
Sorry, that last link should not have been "latest", meant to be "3.1":

https://docs.openshift.com/enterprise/3.1/install_config/install/advanced_install.html

Comment 8 Ma xiaoqiang 2015-11-16 07:55:44 UTC
Reviewed the advanced installation doc, works fine.

Comment 9 Vikram Goyal 2015-11-16 09:49:20 UTC
Thank You Ma Xiaoqiang for your fast help!

Comment 10 Alex Dellapenta 2015-11-19 18:19:49 UTC
Published in the following topic, updated for 3.1 installation:

https://docs.openshift.com/enterprise/latest/install_config/install/advanced_install.html


Note You need to log in before you can comment on or make changes to this bug.